.footer-info-bx p{
    font-size:13px;
}
p{
    line-height:22px;
}
.swiper-thumbs-box{
    background: initial;
}
.breadcrumb{
    background:none;
}
.breadcrumb-item.active {
	color: #3093ec;
}
.menu-links .nav{
    width:100%;
}
.menu-links .nav > li > a{
    font-size:1.3rem;
}
.slideText {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.slideText h2, .slideText h3, .slideText h4{
    color:#fff;
    text-shadow: 5px 5px 5px rgba(0,0,0,0.6);
}
.slideText h2{
    font-size:4rem;
}
.slideText h3{
    font-size:3rem;
    font-weight:500;
}
.menu-links .nav > li > a{
    padding:15px 10px;
}
.menu-logo{
    height:55px;
}
.secondary-menu{
    height:55px;
    padding: 12px 0;
}
.is-fixed .menu-bar{
    position:initial;
}
.portfolio-content table p{
    margin-bottom:0.1rem;
}
/*
.service-gallery-top .service-info .service-content{
    background: rgba(255,255,255,0.9);
    color:#fff;
}
.service-gallery-top .service-info .service-content .ttr-tilte{
    color:#fff;
}
.service-gallery-top .service-info .service-content p{
    color:#fff;
    font-size: 1.3rem;
}
*/
@media only screen and (max-width: 767px){
    .slideText h2{
        font-size:1.8rem;
    }
    .slideText h3{
        font-size:1.4rem;
    }
    .menu-links .nav > li > a{
        padding:28px 10px 27px 10px;
    }
    .menu-logo{
        height:80px;
    }
    .secondary-menu{
        height:80px;
        padding: 17px 0;
    }
    .is-fixed .menu-bar{
        position:fixed;
    }
}